» Ubuntu » Balíky

Error

two or more packages specified (uwsgi-plugin-greenlet-python precise)